Si no actualizas WhatsApp, pronto dejarás de poder leer mensajes

Software

En noviembre de 2014, WhatsApp introducía el cifrado de extremo a extremo para proteger la comunicación entre sus usuarios. Aunque los mensajes intercambiados siguen la ruta emisor – servidor – receptor, en los servidores de WhatsApp es imposible revisar el contenido de las conversaciones, o así lo aseguran desde la compañía, gracias a que las claves de este cifrado sólo se comparten entre los extremos, es decir, tanto el emisor como el receptor. Y ahora, si no actualizamos la aplicación, dejaremos de poder leer mensajes. Un movimiento más en favor de la privacidad.

Aunque ya hace más de un año -bastante más- que se implementó este cifrado de extremo a extremo, la compañía de Mark Zuckerberg ha permitido la coexistencia de usuarios que utilizan el cifrado y los que no. No es una cuestión de configuración, porque el cifrado viene habilitado por defecto y sin posibilidad de desactivarlo, sino una cuestión que atañe a la versión de la aplicación. Y sí, aún hay quien utiliza una de las versiones de WhatsApp anteriores a la implementación de este sistema de cifrado.

adslzone whatsapp

Si no actualizas WhatsApp no podrás leer nos mensajes

En el Centro de Traducciones oficial de WhatsApp ya han anticipiado un nuevo menú de ‘Seguridad’, donde fácilmente se podrá comprobar qué conversaciones están utilizando este cifrado de extremo a extremo y cuáles no. Y es que, como comentábamos, aunque este sistema de protección viene habilitado por defecto, aún hay quien utiliza una versión obsoleta de la aplicación, y no es por otro motivo sino por el cual algunas conversaciones no utilizan el cifrado. Lo que WhatsApp no había comentado en ningún momento, y descubrimos gracias a esta información, es que los usuarios que tengan una versión obsoleta del cliente de mensajería instantánea dejarán de leer mensajes hasta que hagan la correspondiente actualización a una versión compatible.

La única solución, tal y como marcan desde WhatsApp en este mensaje que lanzará la aplicación, será actualizar WhatsApp. Y no, no será necesario instalar la última versión –aunque siempre es lo más recomendable-, sino sencillamente una versión que sea compatible con el cifrado. De lo contrario, el mensaje que se mostrará a los usuarios será, en lugar del texto que el otro participante de la conversación ha enviado, una alerta de que no se pueden leer los mensajes cifrados.

Quizá también te pueda interesar…

Escrito por Carlos González

Fuente > ADSLZone

Continúa leyendo
Comentarios
6 comentarios
  1. IzK
    Usuario no registrado
    24 Mar, 16 12:01 pm

    No entiendo la noticia, si siempre han obligado a actualizar cada mes y medio sí o sí. Es imposible tener una versión obsoleta (o haced un tutorial de cómo hacerlo).
    Ojalá no tuviera que malgastar mi tiempo y mis megas actualizando esta aplicación obligatoriamente para ver nuevos emoticonos o llamadas que no uso!

    1. BandaAncha
      Usuario no registrado
      24 Mar, 16 7:59 pm

      Utiliza una red wifi para actualizar y no gastarás megas.

    2. Alvaro
      Usuario no registrado
      25 Mar, 16 9:28 am

      Una aplicación se tiene que actualizar, cuanto mas mejor, eso quiere decir que esta vida y sigue en desarrollo. Si tu no quieres actualizar no lo hagas o utiliza otra aplicacion de este tipo.

  2. Fernando A. Adellan F.
    Usuario no registrado
    24 Mar, 16 2:07 pm

    Versiones obsoletas como las que usa Iphone 3gs… no se si incuso el 4… en el 3gs no me permite hacer llamadas etc por lo obsoleto…

    Si hay alguna forma de instalar versiones recientes en 3GS os lo agradesco

  3. Omar Chapas Rosales
    Usuario no registrado
    25 Mar, 16 2:05 am

    Quasa.es.elmejor

  4. Kquijada
    Usuario no registrado
    02 Abr, 16 6:44 am

    Con razon, este error de mensajes encriptados sale mas que todo en los audios que se envian a los grupos. Toca actualizar el WhatsApp.